[rabbitmq-discuss] Database Corruption Possibilities

Alvaro Videla videlalvaro at gmail.com
Fri Jun 3 14:02:32 BST 2011

> 4)I think now (just as before) one needs to pay for MySQL.

You don't need to pay for MySQL: http://dev.mysql.com/downloads/mysql/ The community edition is free and AFAIK is what most LAMP users are using.

More information about the rabbitmq-discuss mailing list